#login-form-window{display:none;background:#ffF;z-index:10000;position:absolute;top:68px;right:20px;width:235px;color:#323232;line-height:18px;font-size:12px;border:1px solid #708a96;}
.login-form-overlay{display:none;height:100%;background:black;left:0;position:absolute;right:0;top:0;width:100%;z-index:98;opacity:0.3;-moz-opacity:0.3;-khtml-opacity:0.3;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);}
#login-form-window a{color:#3366cc !important;text-decoration:underline;font-size:11px;}
#login-form-window form{margin:0;padding:0;}
label.remember-text{font-size:11px;line-height:12px;}
#close-form-window{float:right;cursor:pointer;cursor:hand;background:url(images/close.gif) right center no-repeat;padding-right:15px;}
#login-form-window-header{padding:6px 10px;font-size:11px;background:#cfdfe6 url(images/login-form-header-bg.gif) repeat-x;margin-bottom:10px;}
div.auth-welcome{font-size:12px;margin-bottom:6px;padding-top:6px;color:#fff;}
div.auth-links{font-size:11px;margin-bottom:8px;}
div.auth-links span{font-size:10px;color:#81acc0;}
div.auth-links a{text-decoration:none;color:#fff;}